/** 
BienInformados 

*Paleta* 
 
   

**/




.banner {
  background-color: #F0F6E8;
  padding: 0px;

}


.banner img {
  max-width: 100%;
  margin: 0 auto;

}

.box {
  background-color: white;
  border-radius: 1px;
  box-shadow: 0 0.5em 1em -0.125em rgba(10, 10, 10, 0.1), 0 0px 0 1px rgba(10, 10, 10, 0.02);
  color: #4a4a4a;
  display: block;
  padding: 1.25rem;
}




.title {
  font-family: 'Rubik', sans-serif;
 
}

.subtitle {
  font-family: 'Rubik', sans-serif;
}





.navbar-secciones {
  /**   background-color: #C61920; **/
  font-family: 'Rubik', sans-serif;
  font-size:medium; 
  font-weight:normal;
 
 
  }


  .navbar-secciones .navbar-item {
    
    padding-right: 5px;
     
    
    }
   



  .navbar-secciones a.navbar-item:hover {
    
    background-color: #FFF;
     
    
    }
   



.navbar.is-primario {
/**   background-color: #C61920; **/
font-family: 'Rubik', sans-serif;
}









.navbar.is-primario a:link{ 
  font-weight: bold;
  text-decoration: none;
 text-transform:uppercase!important;
 font-family: 'Rubik', sans-serif;
  font-size: 14px;
  color: #58585A;  
}

.navbar.is-primario a:visited{ 
  color: #58585A;
}






.navbar.is-primario a:hover  { 
  font-family: 'Rubik', sans-serif;
  text-decoration: none;
  color: #251B1E;
  
}

.menu-items-Line1 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #F90;
	text-decoration: none;
	text-align: center;

}

.menu-items-Line1:hover {
	color: rgb(236, 175, 84);
	
}






@media only screen and (max-width: 767px) {
  .navbar.is-primario a:link{ 
    font-weight: bold;
    text-decoration: none;
    color: #0084CF;  
  }
  
  .navbar.is-primario a:visited{ 
    color: #0084CF;
  }
  
  
}




.navbar.is-primario .navbar-brand > .navbar-item,
.navbar.is-primario .navbar-brand .navbar-link {
  color: #fff !important;
 

}


.navbar.is-primario .navbar-brand > a.navbar-item:focus, .navbar.is-primario .navbar-brand > a.navbar-item:hover, .navbar.is-primario .navbar-brand > a.navbar-item.is-active,
.navbar.is-primario .navbar-brand .navbar-link:focus,
.navbar.is-primario .navbar-brand .navbar-link:hover,
.navbar.is-primario .navbar-brand .navbar-link.is-active {
  background-color: #ffffff;
  color: #fff;
 
}  

.navbar.is-primario .navbar-brand .navbar-link::after {
  border-color: #fff;

}

.navbar.is-primario .navbar-burger {
  color: #fff;
}


.navbar.is-white .navbar-brand > a.navbar-item:focus, .navbar.is-white .navbar-brand > a.navbar-item:hover, .navbar.is-white .navbar-brand > a.navbar-item.is-active,
.navbar.is-white .navbar-brand .navbar-link:focus,
.navbar.is-white .navbar-brand .navbar-link:hover,
.navbar.is-white .navbar-brand .navbar-link.is-active {
  background-color: #66A98B;
  color: #ffffff;
}





.footer {
  background-color: #E6EBF0;
  padding: 3rem 1.5rem 6rem;
  font-family: 'Rubik', sans-serif;
  
 
 
  
}

.footer .social {
  color: #5C88D6;
  font-size: 22px;
  text-decoration: none;   
  text-align: center; 

}

.footer .social:hover {
  color: #101E37;
  text-decoration: none;    

}






.footer a:link  {
 
  font-family: 'Rubik', sans-serif;
  font-weight: normal;
  text-decoration: none;
  float: right;
  
}


.footer a:hover  {
 
  font-family: 'Rubik', sans-serif;
  font-weight: normal;
  text-decoration: underline;
  color:#101E37;
  
}


.footer .disclamer { 
  font-family: 'Rubik', sans-serif;
  font-weight: normal;
  color: #FFFFFF;
 
}









.noticia1 .is-primario {
    background-color:#90090C;
    border-color: transparent;
    color: #fff;
  }



  .noticia .tag-volanta {
 /**    background-color: #66A98B; **/
    border-color: transparent;
    color: #FF8A16;
  }



.noticia .is-primario {
    background-color: #90090C;
    border-color: transparent;
    color: #fff;
  }






  .noticia1 .is-bordeado {
   /** background-color: #90090C; **/
    background-color: transparent;
    border-color: #ffffff;
    border-width: 1px;
    color: #fff;
    border:1px solid;
   

  }


  .noticia1  .is-fondo-solido {
    /** background-color: #90090C; **/
     background-color: #5C88D6;
     border-color: #5C88D6;
     border-width: 1px;
     font-family: 'Rubik', sans-serif;
      color: #fff; 
     border:0px solid;
    
 
   }
 
   .tag-color {

    background-color: #004668;;
    border-color: #004668;;
    border-width: 1px;
    font-family: 'Rubik', sans-serif;
     color: #fff; 
    border:0px solid;

   }

 

  .card-content-down {
  
  z-index: 9;
  vertical-align: text-top;
 /* margin: 0; */
  top: 5px;
  left: 5Px;
 /* bottom: 10px;*/ 
 /* font-family: 'Roboto', sans-serif;*/ 


  }





  .noticia .card-content {
    background-color: transparent;
    padding: 0rem;
    text-align: right;
  }
  




  .noticia3 .is-primario {
    background-color: #90090C;
    
    border-color: transparent;
    color: #fff;
  }

  .noticia3 .card-content {
    background-color: transparent;
    padding: 0.0rem;
    text-align: left;
  }
  


.section.color-fondo-gris-claro {
    background-color: #F2F2F2 ;

 } 

 .section.color-fondo-azul-oscuro {
  background-color: #0084CF ;

} 
 




 .has-background-menu {
  background-color: #E6EBF0   !important;
    /** background: url(../images/#.jpg); **/
    background-position:top;
  /** height: 100px; **/

}







#galeria-post ul {
  list-style: none;
}
#galeria-post ul li img {
  width: 100%;
}
#galeria-post ul li.is_video {
  position: relative;
  padding-top: 56%;
  width: 100%;
}
#galeria-post ul li.con_video iframe {
  position: absolute;
  background-color: #0084CF;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

#galeria-post .bx-caption {
  background-color: #4b4b4b;
  color: white;
  padding: 9px;
  padding-left: 10px;
  font-size: 12px;
  line-height: 12px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}





@media only screen and (max-width: 767px) {
 
} 






.icon-video-big {
  background: url(../images/gallery_icon.svg);
  display: inline-block;
}

.icon-video-big {
  width: 40px;
  height: 40px;
}

.bottom {
bottom: 0;
}
.posa {
position: absolute;
}

.right {
right: 0;
}
.z99 {
z-index: 99;
}
.m10 {
margin: 10px;
}

.subrrayado{border-bottom:5px solid #FF8A16}

.separa_light, 
.separa_light-hover:hover {
  border: 1px solid #cecece;
}

.borde1 {
  border-width: 0 0 1px 0;
}


.overlay-gradient figure{
  position:relative
}

.overlay-gradient figure:before{
  content:"";
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  z-index:9;
  background:-moz-linear-gradient(top,rgba(0,0,0,0) 25%,#000 100%);
  background:-webkit-gradient(left top,left bottom,color-stop(15%,rgba(0,0,0,0)),color-stop(100%,#000));
  background:-webkit-linear-gradient(top,rgba(0,0,0,0) 25%,#000 100%);
  background:-o-linear-gradient(top,rgba(0,0,0,0) 25%,#000 100%);
  background:-ms-linear-gradient(top,rgba(0,0,0,0) 25%,#000 100%);
  background:linear-gradient(to bottom,rgba(0,0,0,0) 25%,#000 100%)

}
  
.bdrs{border-radius:2px}




#slider-home .bx-wrapper .bx-viewport {
  border-top: none;
}
#slider-home .bx-wrapper .bx-pager,
#slider-home .bx-wrapper .bx-controls-auto {
  bottom: 10px;
}


.nota .video-responsive,
.video .video-responsive {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  padding-top: 30px;
  position: relative;
}
.nota .video-responsive iframe,
.video.video-responsive iframe,
.nota .video-responsive object,
.video.video-responsive object,
.nota .video-responsive embed,
.video.video-responsive embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}




.nota .audiojs {
  width: 100%;
}
.nota .audiojs .scrubber {
  width: 77%;
}
.nota .audiojs .play-pause {
  width: 39px;
}


.owl-carousel{
  position:initial
}
.owl-carousel .owl-nav{
  position:absolute;
  top:40%;
  width:100%;
  margin-top:0
}
.owl-carousel .owl-nav.disabled{
  display:none
}
.owl-carousel .owl-nav .owl-prev,.owl-carousel .owl-nav .owl-next{
  position:absolute;
  margin:0 0 0 5px
}
.owl-carousel .owl-nav .owl-prev:hover,.owl-carousel .owl-nav .owl-next:hover{
  color:initial!important
}
.owl-carousel .owl-nav .owl-prev{
  left:20px
}
.owl-carousel .owl-nav .owl-next{
  right:20px
}
.owl-carousel .owl-dots{
  width:100%;
  text-align:center;
  margin-top:10px;
  margin-bottom:25px
}
.owl-carousel .owl-dots .owl-dot span{
  width:15px;
  height:15px;
  margin:5px;
  border-radius:10px;
  background:#8c8c8c;
  border:none
}
.owl-carousel .owl-dots .owl-dot.active span{
  background:#e62e3d
}
.owl-carousel .owl-dots .owl-dot:focus span{
  outline:none
}
.owl-carousel.carousel-nota .owl-nav [class*=owl-]:hover,.owl-carousel.carousel-pagina .owl-nav [class*=owl-]:hover{
  background:none
}
.owl-carousel.carousel-nota .owl-nav .owl-next:focus,.owl-carousel.carousel-pagina .owl-nav .owl-next:focus,.owl-carousel.carousel-nota .owl-nav .owl-prev:focus,.owl-carousel.carousel-pagina .owl-nav .owl-prev:focus{
  outline:none
}
.owl-carousel.carousel-nota .owl-nav .owl-next span,.owl-carousel.carousel-pagina .owl-nav .owl-next span,.owl-carousel.carousel-nota .owl-nav .owl-prev span,.owl-carousel.carousel-pagina .owl-nav .owl-prev span{
  font-size:75px;
  color:rgba(255,255,255,.6)
}
.owl-carousel.carousel-nota .owl-nav .owl-next span:hover,.owl-carousel.carousel-pagina .owl-nav .owl-next span:hover,.owl-carousel.carousel-nota .owl-nav .owl-prev span:hover,.owl-carousel.carousel-pagina .owl-nav .owl-prev span:hover{
  color:#fff
}



@media (max-width:767.98px){
  .owl-carousel.carousel-nota .owl-nav,.owl-carousel.carousel-pagina .owl-nav{
      margin-top:0
  }
}
.modulo-carousel .owl-carousel{
  position:initial
}
.modulo-carousel .owl-carousel .owl-nav{
  position:absolute;
  top:20px;
  right:0;
  max-width:80%;
  text-align:right
}
.modulo-carousel .owl-carousel .owl-nav .owl-prev,.modulo-carousel .owl-carousel .owl-nav .owl-next{
  background:none;
  border:none;
  position:unset;
  left:unset;
  right:unset
}
.modulo-carousel .owl-carousel .owl-nav .owl-prev:focus,.modulo-carousel .owl-carousel .owl-nav .owl-next:focus{
  outline:none
}




 



header {
  box-shadow: 1px 1px 5px 2px rgba(132, 132, 132, 0);
}
header * {
  transition: 1s all;
}

@media (max-width: 767.98px) {
  header .logo img {
      width: 140px;
  }
}
header.menu-open {
  background-color: #fff;
  height: 100%;
}
header.menu-open .separador-menu {
  display: none;
}
header #form-buscador #boton-buscador {
  z-index: 10;
}
header #menu_header_fixed {
  display: none;
}
header #menu_header_fixed a {
  color: #2ef1e1;
}
header #menu_header_fixed .menu-fixed {
  display: flex;
  justify-content: center;
}

@media (min-width: 768px) {
  header #menu_header_fixed .menu-fixed {
      align-items: center;
  }
}
@media (max-width: 767.98px) {
  header #menu_header_fixed .menu-fixed #menu_header_menu {
      font-size: 12px;
  }
}
@media (min-width: 768px) {
  header #menu_header_fixed .buscador-header {
      max-width: 45%;
      margin-left: auto;
      margin-right: auto; 

  }
}

header #menu_header_fixed .barra_muestra_menu .muestra_menu {
  flex-grow: initial;
}
header #menu_header_fixed .menu-mobile {
  width: 100%;
  max-width: 300px;
  text-align: left;
  top: 100%;
}




header.scrolled {
   box-shadow: 1px 1px 5px 2px rgba(132, 132, 132, 0.4);
  background-color:#fcfcfc ;
}
header.scrolled .menu-button .muestra_menu i {
  font-size: 1.3333em;
  line-height: 0.75em;
  vertical-align: -0.0667em;
}
header.scrolled .logo img {
  max-width: 150px;
}


header .social {
     color: #5C88D6;
  font-size: large;
}

header .social:hover {
  color: #101E37;
  text-decoration: none;    
}



header .fecha {
  font-family: 'Rubik', sans-serif;
  color: #262F3D;
  font-weight: normal;
}


header .edicion {
  font-family: 'Rubik', sans-serif;
  color: #01193D;
  font-weight:normal;
 
}










@keyframes growDown {
  0% {
      transform: scaleY(0);
  }
  50% {
      transform: scaleY(1.1);
  }
  100% {
      transform: scaleY(1);
  }
}
@keyframes growUp {
  0% {
      transform: scaleY(1);
  }
  50% {
      transform: scaleY(1.1);
  }
  100% {
      transform: scaleY(0);
      display: none;
  }
}










 













